Categories:
  - Reading
  - Internet
License: GPL-3.0-only
AuthorName: Aldo Gunsing
AuthorEmail: dev@aldogunsing.nl
SourceCode: https://github.com/39aldo39/spaRSS-DecSync
IssueTracker: https://github.com/39aldo39/spaRSS-DecSync/issues

AutoName: spaRSS DecSync
Summary: Sync RSS without a server using DecSync
Description: |-
    spaRSS DecSync is a fork of [[net.etuldan.sparss.floss]] which adds
    synchronization using [https://github.com/39aldo39/DecSync DecSync]. To
    start synchronizing, all you have to do is synchronize the directory
    "DecSync" located in the primary external storage, using for example
    [[com.nutomic.syncthingandroid]].
    .

RepoType: git
Repo: https://github.com/39aldo39/spaRSS-DecSync

Builds:
  - versionName: 1.12.0
    versionCode: 76
    commit: v1.12.0
    subdir: mobile
    submodules: true
    gradle:
      - floss

  - versionName: 1.13.0
    versionCode: 77
    commit: v1.13.0
    subdir: mobile
    submodules: true
    gradle:
      - floss

  - versionName: 1.13.1
    versionCode: 78
    commit: v1.13.1
    subdir: mobile
    submodules: true
    gradle:
      - floss

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.13.1
CurrentVersionCode: 78
